<download name="time_rush" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="45865038" md5="9d8731e64f59858020240c1d3f34e724"/>
  <file src="time_rush.xml" dest="time_rush.xml" size="262" md5="a79327365387c8eaa8ceeaa786aee99e"/>
 </files>
</download>
